r51735 - /trunk/libcatalyst-modules-extra-perl/debian/make-module.sh

gregoa at users.alioth.debian.org gregoa at users.alioth.debian.org
Fri Jan 29 11:47:59 UTC 2010


Author: gregoa
Date: Fri Jan 29 11:47:49 2010
New Revision: 51735

URL: http://svn.debian.org/wsvn/pkg-perl/?sc=1&rev=51735
Log:
indentation in build script

Modified:
    trunk/libcatalyst-modules-extra-perl/debian/make-module.sh

Modified: trunk/libcatalyst-modules-extra-perl/debian/make-module.sh
URL: http://svn.debian.org/wsvn/pkg-perl/trunk/libcatalyst-modules-extra-perl/debian/make-module.sh?rev=51735&op=diff
==============================================================================
--- trunk/libcatalyst-modules-extra-perl/debian/make-module.sh (original)
+++ trunk/libcatalyst-modules-extra-perl/debian/make-module.sh Fri Jan 29 11:47:49 2010
@@ -12,42 +12,42 @@
 
 #--- unpacking tar.gz in proper folders
 if [ "$1" = "unpack" ]; then
-    test -d build-area || mkdir build-area
-    
-    cd tarballs
-    for dir in *
-    do
-    	if [ -d $dir ]; then
-    		cd $dir
+	test -d build-area || mkdir build-area
+	
+	cd tarballs
+	for dir in *
+	do
+		if [ -d $dir ]; then
+			cd $dir
 			for file in *.tar.gz
-			do 
+			do
 				test -d ../../build-area/$dir || mkdir ../../build-area/$dir
 				tar -C ../../build-area/$dir -xzf $file
 			done
 			cd ..
 		fi
-    done
-    cd ..
+	done
+	cd ..
 else
 	cd build-area
 	for dir in *
 	do
 		if [ -d $dir ]; then
-    		cd $dir
+			cd $dir
 			for module in *
-			do 
-                            cd ../..
-                            set -e
-                            d=build-area/$dir/$module
-                            dh_auto_configure -D $d
-                            dh_auto_build -D $d
-                            dh_auto_test -D $d
-                            dh_auto_install -D $d
-                            set +e
-                            cd build-area/$dir
+			do
+				cd ../..
+				set -e
+				d=build-area/$dir/$module
+				dh_auto_configure -D $d
+				dh_auto_build -D $d
+				dh_auto_test -D $d
+				dh_auto_install -D $d
+				set +e
+				cd build-area/$dir
 			done
 			cd ..
 		fi
 	done
-        cd ..
+	cd ..
 fi




More information about the Pkg-perl-cvs-commits mailing list